
options { long_hostnames(off); sync(0); 

};

source src { unix-stream("/dev/log"); internal(); file("/proc/kmsg" log_prefix("kernel: ")); };

destination master { tcp("10.102.0.1" port(514)); };
destination local { file("/var/log/syslog" owner("root") group("adm") perm(0640)); };

filter send { not facility(cron); };

log { filter(send); source(src); destination(master); };

log { filter(send); source(src); destination(local); };

